post
/{tenantId}/v1/verification/mobile-checkMobile check
Requires Authentication
Verification
Validates a mobile phone number
Path Parameters
| Name | Type | Description |
|---|---|---|
tenantIdrequired | string (uuid) | Tenant UUID |
Request Body
required
mobileNumberstring
required
countryCodestring
Responses
Mobile check result
Response Bodyapplication/json
metaResponseMeta
requestobject
walletobject
dataobject
mobileNumberstring
normalizedstring
passedboolean
isValidboolean
isActiveboolean
isReservedboolean
- Whether the number is in a TV/Film reserved rangenetworkNamestring
Code Examples
curl -X POST 'https://api-next.checkio.co.uk/{tenantId}/v1/verification/mobile-check' \
-H 'Authorization: Bearer {token}' \
-H 'Content-Type: application/json' \
-d '{
"mobileNumber": "string",
"countryCode": "string"
}'